@charset "utf-8";

#content #contentright article section .text_area {/**/
	line-height: 24px;
	padding: 0px 0px 20px 30px;
	width: 705px;
}
#content #contentright article section .text_area #text_area01 {/**/
	padding: 10px 0px;
}
#content #contentright article section .text_area #text_area01 p #step {/**/
	margin: 20px 0px;
}
#content #contentright article section .text_area #text_area01 ul li {/**/
	text-indent: 2px;
	list-style-type: decimal;
	list-style-position: inside;
}
#content #contentright article section .text_area #inquiry_form {/**/
	background-color: #CCCCCC;
	width: 685px;
}
#content #contentright article section .text_area #inquiry_form table {/**/
	width: 685px;
}
#content #contentright article section .text_area #inquiry_form td {/**/
	background-color: #FFFFFF;
	padding: 10px;
}
#content #contentright article section .text_area #inquiry_form .formtitle {/**/
	background-color: #F2F2F2;
	width: 180px;
}
#content #contentright article section .text_area #inquiry_form_area #inquiry_form table tr .formtitle .must {/**/
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	background: #CC0066;
	margin: 0px 0px 0px 3px;
	padding: 1px 3px;
}
#content #contentright article section .text_area #inquiry_form_area #inquiry_form table tr .formtitle .opt {/**/
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	background: #999999;
	margin: 0px 0px 0px 3px;
	padding: 1px 3px;
}
#content #contentright article section .text_area .center {/**/
	text-align: center;
	padding: 10px 0px;
}
#content #contentright article section .text_area .submit_area_100 {/**/
	width: 100%;
}

#content #contentright article section .text_area .submit_area {/**/
	text-align: center;
	margin: 0 auto;
	width: 400px;
}
#content #contentright article section .text_area .submit_area .submit {/**/
	margin: 0px 50px 0px 0px;
}
